Subject: CCL: Linear systems - solution

From: Mr Andrew D Allen <[email-masked]>
Date: Thu, 17 Mar 94 9:29:00 GMT

I have recieved a specific reason why linear systems cause problems, but it has
to do with bond angles of 180 degrees. The generally accepted solution is to
employ dummy atoms to break up the Z-matrix. Ie. to have some dummy atoms at
90 degrees to the acetylene carbons to give none linear bond angles.

Other solutions involve reordering the atoms such that angle are formed from 
non-bonded atoms. This is only possible if the non-bonded atoms are not in line
and have an angle of 180 degrees. 

Thanks to all who replied.
--
################################################################################
Structural and Computation Chemistry [email-masked] - JANET.
Department of Chemistry_____________________________phone__+44(483)-300800-2632.
University of Surrey________________________________fax_________+44(483)-300803.
Guildford, Surrey, GU2 5XH, UK______________________fpt____________131.227.110.2
################################################################################